.mat-dialog-container {
	background-color: #e5e5e5;
}

.container {
	width: 800px;
}

.dependency-text-area {
	height: 250px;
	resize: none;
}

.table-container {
	max-height: 250px;
	min-height: 250px;
	flex: 4;
	overflow: auto;
}

.mat-table {
	background-color: inherit;
	width: 100%;
}

.divider-container {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.divider-line {
	flex: 1;
}

.divider-text {
	padding-left: 10px;
	padding-right: 10px;
}

form {
	display: flex;
	flex-direction: column;
}

.mat-column-index {
	width: 30px;
	border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.mat-column-name {
	border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.mat-column-actions {
	border-right: 1px solid rgba(0, 0, 0, 0.12);
	text-align: center !important;
}

.wide {
	width: 160px !important;
}

.short {
	width: 80px !important;
}

th, td {
	text-align: center !important;
}

.commands {
	display: flex;
	justify-content: flex-end;
}

.commands > button {
	margin-left: 1%;
}

::-webkit-scrollbar {
	width: 0px;
}

td.mat-cell:first-of-type {
	padding-left: 0px;
}

td.mat-cell:last-of-type {
	padding-right: 0px;
}

th.mat-header-cell:first-of-type {
	padding-left: 0px;
}